flood_solicitate6(8)

NAME
flood_solicitate6

SYNOPSIS
flood_solicitate6 [-k | -m mac] [-a] interface [target [query-address]] Flood the network with neighbor solicitations. if not supplied, target is random and query address is ff02::1 Use -a to add a hopbyhop header with router alert, -k to send with your real mac, -m to specify a mac or its randomized otherwise.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
flood_solicitate6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org